Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
foxyDP Posted on 08/06/2019 20:05
Noye
Edited On: 08/06/2019 20:10
Report Message | Email Message To A Friend | Reply To Message
 
Released again ! Whiting was released early as the 'experts' said he posed no threat !
Pitchfork any day soon.
What a fkn mess this country is - I blame Yaxley Lennon
IP: Logged
LeicesterRino Posted on 08/06/2019 20:44
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
I blame Brexit
IP: Logged
sydrock Posted on 08/06/2019 21:14
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
foxy, you are pushing it, one of his supporters will be on here soon giving you some stick!
IP: Logged
northleicsblue Posted on 09/06/2019 07:28
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
I blame the offended
IP: Logged
LeicesterRino Posted on 09/06/2019 07:38
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
2 murders, handling stolen goods,VAT fraud.

Hes just misunderstood and will clearly be a valuable member of society
IP: Logged
neverbemastered Posted on 09/06/2019 07:49
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
I agree, personally testing the hangman's noose would more than suffice as work experience.
IP: Logged
bnet Posted on 09/06/2019 10:05
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Noye is a good freind of a freind of mine, l actually got him a pair of jeans for inside prison a few years back. l've never met him and have no conpullsion too, but we were talking about him when he killed the young boxer at the Swan interchange. My mate was saying it was just silly ego that made him do it, as he was a very wealthy man and had been very lucky with the law in the past. Theres all sorts of stories about this murder in that area of London and i've heard quite a bit. Not sure how long he's served but he as served his sentence of what he was given so that should be it, shouldn't it?
IP: Logged
LeicesterRino Posted on 09/06/2019 11:04
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Hes been released early twice
IP: Logged
SohoFox Posted on 09/06/2019 11:23
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
How has he been released early?
He was sentenced to life with a minimum term of 16 years.
He has now been released on licence after serving 19 years.
IP: Logged
foxyDP Posted on 09/06/2019 11:49
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
The next time I vote it will be for a party that pledges to change the law so life means life not 19 years. He, like Pitchfork, doesn't deserve freedom after murdering two people.
IP: Logged
ArmadaSur Posted on 09/06/2019 12:25
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
A close associate of Mr Palmer, and we all know what happened to him. Maybe he would have been safer staying inside ?
IP: Logged
northleicsblue Posted on 09/06/2019 15:09
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
actually I have no idea who that is or what happened to him
[rle]
IP: Logged
Filbo65 Posted on 09/06/2019 15:34
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
You would if you'd had a dodgy timeshare off him...[;)]
IP: Logged
LeicesterRino Posted on 09/06/2019 16:49
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Hes not dead so hes been let out early. Notice the word minimum
IP: Logged
SohoFox Posted on 09/06/2019 16:54
Noye
Edited On: 09/06/2019 16:55
Report Message | Email Message To A Friend | Reply To Message 

 
The law is - after a lifer has served the minimum term stipulated by the trial judge the prisoner is eligible to be released on licence if he/she satisfies the parole board he is fit to be released.
IP: Logged
Oadlad Posted on 09/06/2019 17:09
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Having known a parole board person and
knowing how seriously they work, in the end you have to trust their judgement.
Or build two more prisons..
IP: Logged
foxyDP Posted on 09/06/2019 18:20
Noye
Edited On: 09/06/2019 18:23
Report Message | Email Message To A Friend | Reply To Message 

 
Rubbish - no respect for them or the judges that hand out lenient sentences in the first place.


On 4 March 1995, Whiting abducted and sexually assaulted an eight-year-old girl in the Langley Green district of Crawley. He was arrested a few weeks later after a man who knew Whiting came forward after hearing that the abductor's car had been a red Ford Sierra with a Bart Simpson sticker on one of its windows, identical to the vehicle that Whiting had just sold. Three months later, he admitted the charges of abduction and indecent assault and was sentenced to four years in prison. The maximum sentence for the crime was life imprisonment; however, he received a lesser sentence as credit for admitting to the crime and sparing his victim the ordeal of having to give evidence in court. A psychiatrist who assessed Whiting after his conviction said that he was likely to re-offend once he was released, and could possibly kill his next victim.

The monster was out in 2 years 6 months
IP: Logged
SohoFox Posted on 09/06/2019 20:59
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Why is Kenny Noye being equated with child killers?
Why is he being compared with Whiting and Pitchfork?
That's really unfair and completely inappropriate.
IP: Logged
foxyDP Posted on 09/06/2019 21:22
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
I'm equating their early release and potential to re-offend not their crimes.
It goes without saying Whiting & Pitchfork are more despicable than Noye but all three should rot in prison and never be freed
IP: Logged
SohoFox Posted on 09/06/2019 21:26
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
It might be a good idea for you to swerve SE London and North Kent, Foxy.
IP: Logged
bnet Posted on 10/06/2019 07:26
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Foxy, you have to offer parol to keep the prison in sort of order. Some will never come out, some deserve to stay there but others who will not admit that they were guilty are not allowed this, look at Warren Slaney he would have got released if he held his hands up, l think.
IP: Logged
foxyDP Posted on 10/06/2019 08:38
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
And some buy their way out I'd wager
IP: Logged
Timbucktoo Posted on 10/06/2019 08:51
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Just three more who will now be able to vote Labour in the next election.
IP: Logged
sixthswan Posted on 10/06/2019 09:32
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Whiting and Pitchfork should never, ever be released. Their crimes were too disgusting.

Noye was clearly a dangerous character. His crimes were very different to the other two and he might still pose a threat to the public. But I can understand that he has served his time.
IP: Logged
hackneyfox Posted on 10/06/2019 09:48
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Strange comment from an ex Labour voter Timby.
IP: Logged
Timbucktoo Posted on 10/06/2019 11:04
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Ex being the operative word.[^]
IP: Logged
Timbucktoo Posted on 10/06/2019 11:08
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Sixthswan would you care to repeat that Noye has done his time to the family of the man he stabbed to death in a road rage? Nah thought not. He should have been executed for murder like the other two. Murder is what it is murder, you trying to say Noye deserves his freedom because he did not murder children like the other two is sickening.
IP: Logged
SohoFox Posted on 10/06/2019 11:17
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
And there's me thinking the death penalty had been abolished in England over 50 years ago.
IP: Logged
sixthswan Posted on 10/06/2019 11:21
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Hey Timbucktooth.

Have you ever read the truth about what Pitchfork did to those two young girls in Enderby?

Noye, like I said is dangerous. but the law allows people like him to serve a specific time.

But what Pitchfork did was utterly despicable. Same with Whiting.

You can't compare them to Noye.
IP: Logged
foxyDP Posted on 10/06/2019 13:14
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
He served nothing for John Fordham even though he was stabbed 10 times
IP: Logged
hackneyfox Posted on 10/06/2019 13:22
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
He was acquited on the grounds of self-defense.

There was also this:
Another eyewitness, Alan Decabral, declined protection and was shot dead in his car in Ashford, Kent, on 5 October 2000; police sources were in no doubt that Decabral was killed by a professional hitman. However, police sources stated that Decabral had himself been questioned about gun smuggling, had extensive criminal contacts, and his estranged wife later admitted that he had been a drug dealer who owed money to others. Although Noye was questioned by the police, they concluded that the still-unsolved murder had no proven connection with him.

Obviously he's a piece of work but you can't just lock them up for life unless you bring in a three strikes rule.
IP: Logged
Oadlad Posted on 10/06/2019 13:37
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
FDP -if what I say is rubbish what is your plan? Isolating one error from hundreds is generalising from the specific.
If emotion is what matters then we can scrap all the law built up over centuries because that is exactly what laws are supposed to replace.
I'm waiting...
IP: Logged
SohoFox Posted on 10/06/2019 16:50
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Tell you what, Hackers - if I was FoxyDP and Neverbemastered I would be sleeping with one eye open if I had posted what they have posted on here.
IP: Logged
bnet Posted on 10/06/2019 17:08
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
i could put you in touch.[;)]
IP: Logged
SohoFox Posted on 10/06/2019 17:15
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet - you don't have to search very hard down this neck of the woods to come across friends and associates of Kenny Noye.
Fingers in lots of pies and all that.😉
IP: Logged
Timbucktoo Posted on 10/06/2019 17:35
Noye
Edited On: 10/06/2019 23:11
Report Message | Email Message To A Friend | Reply To Message 

 
Six Swans. I know exactly what Pitchfork did to those girls. But as per usual, you did not answer my question. Tell me why you think Noye should ever be released? I don't believe our penal system has any moral right to release a man who committed two terrible murders. Life should mean for life. Why say life if we all know it does not mean that at all, do they think we are all stupid? If there were any real justice all three would have been executed. But if the Lilly livered cowards that run our legal system can't bring themselves to do it then at least make them rot behind bars for the rest of their lives. There are an awful lot of dead people who were murdered by people who had served their so-called time for murder who murdered again upon release.
IP: Logged
bnet Posted on 10/06/2019 17:59
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
l know Soho, a good mate of mine from that area is coming to see me Wednesday who's his mate. I won't be showing him this thread[smi]

By the way l guess youve heard some of the stories about it all.
IP: Logged
SohoFox Posted on 10/06/2019 18:04
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
I've got nothing more to say, mate.
3 monkeys me.
IP: Logged
bnet Posted on 10/06/2019 18:17
Noye

Report Message | Email Message To A Friend | Reply To Message 

 
yep and me[:D]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103